.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.362121,0.000000,0.000000,0.362121,0,0);-ms-transform:matrix(0.362121,0.000000,0.000000,0.362121,0,0);-webkit-transform:matrix(0.362121,0.000000,0.000000,0.362121,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.115584px;}
.ls0{letter-spacing:-0.060544px;}
.ls4{letter-spacing:-0.044032px;}
.ls2{letter-spacing:-0.027520px;}
.ls3{letter-spacing:-0.022016px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{width:9.819136px;}
._21{width:26.243073px;}
._15{width:87.931907px;}
._c{width:96.320003px;}
._a{width:119.546884px;}
._d{width:121.836548px;}
._14{width:123.003396px;}
._0{width:132.932612px;}
._18{width:140.043780px;}
._28{width:148.321797px;}
._24{width:149.995013px;}
._25{width:152.372741px;}
._2b{width:153.583621px;}
._22{width:162.257925px;}
._2d{width:174.278661px;}
._2c{width:184.053766px;}
._1f{width:196.228614px;}
._2e{width:204.748806px;}
._4{width:212.080135px;}
._26{width:218.090503px;}
._6{width:219.411463px;}
._17{width:220.644359px;}
._1d{width:221.767175px;}
._5{width:227.887623px;}
._2f{width:238.829575px;}
._1c{width:242.550280px;}
._19{width:243.651080px;}
._1a{width:244.928008px;}
._30{width:249.881608px;}
._11{width:252.259336px;}
._b{width:254.659080px;}
._f{width:257.190920px;}
._29{width:262.012424px;}
._1e{width:263.135240px;}
._7{width:273.042441px;}
._27{width:274.121225px;}
._12{width:275.244041px;}
._e{width:282.685449px;}
._10{width:284.028425px;}
._3{width:286.384137px;}
._9{width:291.271689px;}
._13{width:301.134857px;}
._8{width:307.079178px;}
._1{width:311.988746px;}
._2{width:318.021130px;}
._1b{width:322.908682px;}
._2a{width:329.073162px;}
._20{width:361.700875px;}
._31{width:369.076236px;}
._23{width:372.862988px;}
.fc2{color:rgb(198,17,80);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(178,179,182);}
.fs3{font-size:22.016001px;}
.fs2{font-size:27.520001px;}
.fs0{font-size:60.544002px;}
.fs1{font-size:115.584004px;}
.y0{bottom:0.000000px;}
.y4b{bottom:153.348199px;}
.y4a{bottom:167.300005px;}
.y49{bottom:181.231533px;}
.y48{bottom:195.183339px;}
.y12{bottom:208.534025px;}
.y47{bottom:233.014868px;}
.y46{bottom:246.966674px;}
.yb{bottom:249.873059px;}
.y45{bottom:260.898202px;}
.ya{bottom:265.817981px;}
.y44{bottom:274.850009px;}
.y9{bottom:281.762903px;}
.y43{bottom:288.781536px;}
.y8{bottom:297.707824px;}
.y42{bottom:302.733343px;}
.y7{bottom:313.652746px;}
.y41{bottom:316.664871px;}
.y6{bottom:329.597668px;}
.y40{bottom:330.616677px;}
.y11{bottom:344.065859px;}
.y5{bottom:345.542590px;}
.y4{bottom:361.487511px;}
.y3f{bottom:368.438066px;}
.y3e{bottom:382.389873px;}
.y3d{bottom:396.341679px;}
.y3c{bottom:410.273207px;}
.y3b{bottom:424.225013px;}
.y3a{bottom:438.156541px;}
.y39{bottom:452.108347px;}
.y38{bottom:466.039875px;}
.y37{bottom:479.991682px;}
.y10{bottom:493.549500px;}
.y36{bottom:517.823210px;}
.y35{bottom:531.775017px;}
.y34{bottom:545.706544px;}
.y33{bottom:559.658351px;}
.y32{bottom:573.589879px;}
.y31{bottom:587.541685px;}
.y30{bottom:601.473213px;}
.y2f{bottom:615.425019px;}
.y2e{bottom:629.356547px;}
.y2d{bottom:643.308353px;}
.yf{bottom:656.984948px;}
.y2c{bottom:681.139882px;}
.y2b{bottom:695.091688px;}
.y2a{bottom:709.023216px;}
.y29{bottom:722.975023px;}
.y28{bottom:736.906550px;}
.y27{bottom:750.858357px;}
.y26{bottom:764.789885px;}
.y25{bottom:778.741691px;}
.y15{bottom:780.558091px;}
.y14{bottom:790.523667px;}
.ye{bottom:792.516782px;}
.y13{bottom:800.489243px;}
.y24{bottom:816.573219px;}
.y53{bottom:820.556553px;}
.y23{bottom:830.525026px;}
.y52{bottom:834.508359px;}
.y22{bottom:844.446414px;}
.y17{bottom:848.324008px;}
.y21{bottom:858.398221px;}
.y51{bottom:872.339888px;}
.y20{bottom:872.350027px;}
.y1f{bottom:886.281555px;}
.y50{bottom:886.291694px;}
.y4f{bottom:900.223222px;}
.y1e{bottom:900.233361px;}
.y1d{bottom:914.164889px;}
.y4e{bottom:914.175029px;}
.y4d{bottom:928.106556px;}
.y1c{bottom:928.116696px;}
.yd{bottom:942.000423px;}
.y4c{bottom:942.058363px;}
.y16{bottom:955.952230px;}
.y1b{bottom:965.948224px;}
.y1a{bottom:979.900031px;}
.y19{bottom:993.831558px;}
.y18{bottom:1007.783365px;}
.yc{bottom:1021.725032px;}
.y3{bottom:1062.503503px;}
.y2{bottom:1104.358922px;}
.y1{bottom:1132.262535px;}
.h5{height:16.039001px;}
.h4{height:20.035313px;}
.h3{height:20.048751px;}
.h1{height:44.077689px;}
.h2{height:84.148315px;}
.h0{height:1216.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.641669px;}
.x5{left:89.625003px;}
.x2{left:97.591670px;}
.x7{left:240.105201px;}
.x3{left:360.491678px;}
.x6{left:488.248046px;}
.x4{left:623.391686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.106395pt;}
.ls0{letter-spacing:-0.055731pt;}
.ls4{letter-spacing:-0.040532pt;}
.ls2{letter-spacing:-0.025332pt;}
.ls3{letter-spacing:-0.020266pt;}
.ls5{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{width:9.038536pt;}
._21{width:24.156803pt;}
._15{width:80.941504pt;}
._c{width:88.662764pt;}
._a{width:110.043157pt;}
._d{width:112.150797pt;}
._14{width:113.224883pt;}
._0{width:122.364748pt;}
._18{width:128.910593pt;}
._28{width:136.530524pt;}
._24{width:138.070723pt;}
._25{width:140.259427pt;}
._2b{width:141.374044pt;}
._22{width:149.358759pt;}
._2d{width:160.423872pt;}
._2c{width:169.421876pt;}
._1f{width:180.628850pt;}
._2e{width:188.471705pt;}
._4{width:195.220208pt;}
._26{width:200.752764pt;}
._6{width:201.968711pt;}
._17{width:203.103594pt;}
._1d{width:204.137148pt;}
._5{width:209.771034pt;}
._2f{width:219.843124pt;}
._1c{width:223.268040pt;}
._19{width:224.281329pt;}
._1a{width:225.456743pt;}
._30{width:230.016543pt;}
._11{width:232.205246pt;}
._b{width:234.414216pt;}
._f{width:236.744780pt;}
._29{width:241.182985pt;}
._1e{width:242.216539pt;}
._7{width:251.336138pt;}
._27{width:252.329161pt;}
._12{width:253.362715pt;}
._e{width:260.212547pt;}
._10{width:261.448759pt;}
._3{width:263.617197pt;}
._9{width:268.116199pt;}
._13{width:277.195266pt;}
._8{width:282.667025pt;}
._1{width:287.186293pt;}
._2{width:292.739115pt;}
._1b{width:297.238117pt;}
._2a{width:302.912534pt;}
._20{width:332.946412pt;}
._31{width:339.735447pt;}
._23{width:343.221160pt;}
.fs3{font-size:20.265775pt;}
.fs2{font-size:25.332218pt;}
.fs0{font-size:55.730880pt;}
.fs1{font-size:106.395317pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:141.157338pt;}
.y4a{bottom:154.000005pt;}
.y49{bottom:166.824005pt;}
.y48{bottom:179.666672pt;}
.y12{bottom:191.956006pt;}
.y47{bottom:214.490673pt;}
.y46{bottom:227.333340pt;}
.yb{bottom:230.008674pt;}
.y45{bottom:240.157341pt;}
.ya{bottom:244.686008pt;}
.y44{bottom:253.000008pt;}
.y9{bottom:259.363341pt;}
.y43{bottom:265.824008pt;}
.y8{bottom:274.040675pt;}
.y42{bottom:278.666675pt;}
.y7{bottom:288.718009pt;}
.y41{bottom:291.490676pt;}
.y6{bottom:303.395343pt;}
.y40{bottom:304.333343pt;}
.y11{bottom:316.713343pt;}
.y5{bottom:318.072677pt;}
.y4{bottom:332.750010pt;}
.y3f{bottom:339.148011pt;}
.y3e{bottom:351.990678pt;}
.y3d{bottom:364.833345pt;}
.y3c{bottom:377.657345pt;}
.y3b{bottom:390.500012pt;}
.y3a{bottom:403.324013pt;}
.y39{bottom:416.166680pt;}
.y38{bottom:428.990680pt;}
.y37{bottom:441.833347pt;}
.y10{bottom:454.313348pt;}
.y36{bottom:476.657348pt;}
.y35{bottom:489.500015pt;}
.y34{bottom:502.324016pt;}
.y33{bottom:515.166683pt;}
.y32{bottom:527.990683pt;}
.y31{bottom:540.833350pt;}
.y30{bottom:553.657351pt;}
.y2f{bottom:566.500018pt;}
.y2e{bottom:579.324018pt;}
.y2d{bottom:592.166685pt;}
.yf{bottom:604.756019pt;}
.y2c{bottom:626.990686pt;}
.y2b{bottom:639.833353pt;}
.y2a{bottom:652.657354pt;}
.y29{bottom:665.500021pt;}
.y28{bottom:678.324021pt;}
.y27{bottom:691.166688pt;}
.y26{bottom:703.990689pt;}
.y25{bottom:716.833356pt;}
.y15{bottom:718.505356pt;}
.y14{bottom:727.678689pt;}
.ye{bottom:729.513356pt;}
.y13{bottom:736.852023pt;}
.y24{bottom:751.657357pt;}
.y53{bottom:755.324024pt;}
.y23{bottom:764.500024pt;}
.y52{bottom:768.166691pt;}
.y22{bottom:777.314691pt;}
.y17{bottom:780.884024pt;}
.y21{bottom:790.157358pt;}
.y51{bottom:802.990692pt;}
.y20{bottom:803.000025pt;}
.y1f{bottom:815.824025pt;}
.y50{bottom:815.833359pt;}
.y4f{bottom:828.657359pt;}
.y1e{bottom:828.666693pt;}
.y1d{bottom:841.490693pt;}
.y4e{bottom:841.500026pt;}
.y4d{bottom:854.324027pt;}
.y1c{bottom:854.333360pt;}
.yd{bottom:867.113360pt;}
.y4c{bottom:867.166694pt;}
.y16{bottom:879.956027pt;}
.y1b{bottom:889.157361pt;}
.y1a{bottom:902.000028pt;}
.y19{bottom:914.824029pt;}
.y18{bottom:927.666696pt;}
.yc{bottom:940.500029pt;}
.y3{bottom:978.036697pt;}
.y2{bottom:1016.564698pt;}
.y1{bottom:1042.250033pt;}
.h5{height:14.763934pt;}
.h4{height:18.442548pt;}
.h3{height:18.454917pt;}
.h1{height:40.573605pt;}
.h2{height:77.458700pt;}
.h0{height:1120.000000pt;}
.w0{width:880.000000pt;}
.x0{left:0.000000pt;}
.x1{left:78.833336pt;}
.x5{left:82.500003pt;}
.x2{left:89.833336pt;}
.x7{left:221.017340pt;}
.x3{left:331.833344pt;}
.x6{left:449.433347pt;}
.x4{left:573.833351pt;}
}
